
Lookup Editor - Task #1189

Feature # 1177 (Closed): Allow user-based lookup files

Verify functionality works with existing features

02/03/2016 12:55 AM - Luke Murphey

Status: Closed Start date: 02/03/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

Some features that may need to account for this change include:

1. Ability backup lookups

2. Exportation

Update the test plan accordingly. http://lukemurphey.net/projects/splunk-lookup-editor/wiki/Test_Plan

History

#1 - 02/03/2016 05:52 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 02/05/2016 11:05 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
